import React from 'react'
import styled from 'styled-components'

export default function index() {
  return (
    <div>
      <Title>กฎระเบียบของห้องพัก</Title>
      <Text>1. อนุญาตให้ผู้เช่าพักอาศัยได้ไม่เกิน 2 คน ต่อห้อง</Text>
      <Text>
        2. ห้ามนำบุคคลภายนอกขึ้นบนอาคาร
        กรณีจำเป็นจะต้องแจ้งให้เจ้าของหอพักทราบและอนุญาต
      </Text>
      <Text>3. ห้ามประกอบอาหารภายในห้องพัก</Text>
      <Text>
        4.
        ผู้เช่าต้องใช้และรักษาห้องพักรวมทั้งอุปกรณ์ภายในห้องพักเสมือนตนเป็นเจ้าของ
        และหาก เกิดความชำรุดอันเกิดจากผู้เช่า
        ผู้เช่าต้องรับผิดชอบชดใช้ค่าเสียหายหรือซ่อมแซมให้คืนสภาพเดิม
      </Text>
      <Text>
        5. ทางเดินในอาคารเป็นสมบัติส่วนรวม ผู้ให้เช่าไม่อนุญาตให้วางรองเท้า
        หรือสิ่งของใดๆ หน้าห้องพักโดยเด็ดขาด
      </Text>
      <Text>
        6. ห้ามแขวนหรือตากสิ่งของนอกห้องพัก และห้ามทิ้งสิ่งสกปรกใดๆ
        รวมทั้งขี้บุหรี่ทั้งในและนอกอาคาร
      </Text>
      <Text>
        7. ห้ามสูบบุหรี่ในพื้นที่ส่วนกลาง ของ อาคารและภายในห้องพัก (ยกเว้น
        บริเวณระเบียงด้านหลัง)
      </Text>
      <Text>
        8. ห้ามใช้ที่พักหรือบริเวณอาคาร เป็นแหล่งมั่วสุมเล่นการพนัน
        หรือเสพสิ่งเสพติด
      </Text>
      <Text>
        9. ห้ามนำสิ่งของผิดกฎหมาย วัตถุไวไฟ เข้ามาในบริเวณอาคารและห้องพัก
      </Text>
      <Text>
        10. ห้ามทำการมั่วสุมเล่นการพนัน หรือ ทำเสียงดังให้ก่อเกิดความรำคาญ
        แก่ผู้อยู่ใกล้เคียง
      </Text>
      <Text>11. ห้ามนำสัตว์เลี้ยงทุกชนิดเข้ามาภายในบริเวณอาคารและห้องพัก</Text>
      <Text>
        12. ห้าม ขีดเขียน ติดกาว เทปกาว ทุกชนิด เจาะ ตอก ตะปู บนผนัง พื้นห้อง
        หรือส่วนต่อเติมส่วนต่างๆ ของที่พักโดยเด็ดขาด
        มิฉะนั้นทางผู้ให้เช่าจะคิดค่าเสียหายตำแหน่งละ 100 บาท
      </Text>
      <Text>
        13. ห้ามทำการต่อเติม แก้ไข ดัดแปลง ทรัพย์สิน
        อุปกรณ์ทุกชนิดที่อยู่ในห้องเช่า หากฝ่าฝืนต้องจ่ายค่าเสียหายจุดละ 200 บาท
      </Text>
      <Text>
        14. ห้ามทิ้งผ้าอนามัย เศษวัสดุ หรือ เศษอาหาร ลงในท่อน้ำและโถส้วม
        หากเกิดการอุดตัน ผู้ให้เช่าจะคิดค่าบริการในการแก้ไขครั้งละ 300 บาท
      </Text>
      <Text>
        15. ในกรณีทำกุญแจหาย หรือไม่สามารถเข้าห้องพักได้และต้องตัดกุญแจ
        คิดค่าเสียหายครั้งละ 300 บาท
      </Text>
      <Text>16. ห้ามล้าง หรือซ่อมแซมยานพาหนะใด ๆ ในบริเวณหอพัก</Text>
      <Text>
        17. การขนย้ายสิ่งของเครื่องใช้ เข้า-ออก
        จะต้องได้รับอนุญาตจากทางเจ้าหน้าที่ก่อนทุกครั้ง
        และสามารถขนย้ายได้ระหว่าง 8.00 น. ถึง 17.00 น.เท่านั้น
      </Text>
      <Text>
        18. หากผู้เช่าได้เช่าห้องใดห้องหนึ่งแล้ว ต้องการเปลี่ยนห้องพัก
        ต้องเสียค่าบริการ ครั้งละ 200 บาท
      </Text>
      <Text>
        19.
        ในกรณีผู้เช่าย้ายออกผู้เช่าจะต้องเสียค่าใช้จ่ายในการทำความสะอาดห้องพักเป็นจำนวนเงิน
        200 บาท
      </Text>
      <Text>
        20.
        ผู้ให้เช่าขอสงวนสิทธิ์ในการเปลี่ยนแปลงหรือแก้ไขระเบียบการพักโดยไม่ต้องแจ้งให้ผู้เช่าทราบล่วงหน้า
      </Text>
    </div>
  )
}

export const Title = styled.p`
  font-size: 20px;
`
export const Text = styled.p`
  font-size: 16px;
`
